Create a new databaseAsk AIpost https://api.astra.datastax.com/v2/databasesTakes a user provided databaseInfo and returns the uuid for a new databaseBody ParamsDefinition of new databasenamestringrequiredName of the database--user friendly identifierkeyspacestringrequiredKeyspace name in databasecloudProviderstringenumrequiredCloudProvider where the database livesAWSGCPAZUREAllowed:AWSGCPAZUREtierstringenumrequiredTier defines the compute power (vertical scaling) for the database, developer gcp is the free tier.developerA5A10A20A40C10C20C40D10D20D40Show 11 enum valuescapacityUnitsintegerrequired1 to 100CapacityUnits is the amount of space available (horizontal scaling) for the database. For free tier the max CU's is 1, and 100 for CXX/DXX the max is 12 on startup.regionstringrequiredRegion refers to the cloud region.userstringrequiredUser is the user to access the databasepasswordstringrequiredPassword for the user to access the databaseResponses 201created 400Bad request 401The user is unauthorized to perform the operation 422The structured data in the request could not be parsed 500A server error occurredUpdated over 5 years ago